import QtQuick 2.0
import Ubuntu.Components 0.1
import "../components"

Tab {
    title: i18n.tr("..Rolls!")

    page: Page {
        tools: WorldTabTools {
            objectName: "worldTab_tools"
        }

        Column {
            spacing: units.gu(2)
            anchors.centerIn: parent

            HelloComponent {
                objectName: "worldTab_HelloComponent"

                anchors.horizontalCenter: parent.horizontalCenter

            }

            Label {
                id: label
                objectName: "worldTab_label"
                fontSize: "x-small"
                anchors.horizontalCenter: parent.horizontalCenter

            }
        }
    }
}

